html, body {
	height:100%;
}
body {
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	font-family: 'ProximaNova-Regular', arial, helvetica, sans-serif;
	margin:0;
	padding:0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
	background-size: cover;
}
a {
	color:#52a007;
	font-family: 'ProximaNova-Semibold', arial, helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	text-transform: uppercase;
}
a:hover {
    color: #8ac452;
    cursor: pointer;
    text-decoration: none;
}
p {
	font-size:14px;
}
#loginPane {
	background: #e3e3e3; /* For IE8 */
	background: rgba(227,227,227,0.95);
	border-radius:2px;
	box-shadow: 0px 1px 1px 0px #9e9e9e;
	color:#6d7072;
	width:356px;
	display: inline-block;
	vertical-align: middle;
	margin-left:30px;
}
#header {
	background: url(../images/InMoment-logo.svg) center center no-repeat;
	height: 129px;
	border-bottom: 1px solid #ccc;
}
#formWrapper {
	padding:14px;
}
#formWrapper input.formField {
	border:1px solid transparent;
	border-radius:2px;
	box-sizing:border-box;
	display:block;
	height:34px;
	margin:14px 0;
	padding:0 8px;
	line-height:31px;
	width:328px;
	font-family: 'ProximaNova-Regular', arial, helvetica, sans-serif;
}
#formWrapper input.formField:focus,
#formWrapper button:active,
#formWrapper button:focus {
	outline-color: #8ac452;
}
#invalidLogin, #resetMessage, #resetFailed {
	display:block;
}
input.error {
	border-color:#c65252 !important;
	outline-color:#c65252 !important;
}
#loginForm.error .forgotPasswordLink,
#formWrapper.lockedOut .forgotPasswordLink {
	display:inline-block;
}
#formWrapper label * {
	font-family: 'ProximaNova-Semibold', arial, helvetica, sans-serif;
	line-height:13px;
	vertical-align:middle;
}
#formWrapper label {
	display:block;
	font-size:14px;
	line-height:16px;
}
#formWrapper h2 {
	cursor:default;
	font-size:16px;
	font-weight:400;
	margin:0;
	text-transform:uppercase;
}
#formWrapper button {
	font-family: 'ProximaNova-Regular', arial, helvetica, sans-serif;
	margin:10px 12px 10px 0 !important;
	padding:7px 16px !important;
}
#newsPane {
	border-top:1px solid #ccc;
	padding:12px 10px;
	text-align:center;
}
#loginPaneWrapper {
	height:100%;
	-webkit-transition:all 0.5s;
	transition:all 0.5s;
}
#loginPaneWrapper:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em; /* Adjusts for spacing */
}
.mcxInfobox {
	background: #e3e3e3 url('../../Shared/Images/infoGreen16.png') no-repeat 14px 9px; /* For IE8 */
	background: rgba(227,227,227,0.95) url('../../Shared/Images/infoGreen16.png') no-repeat 14px 9px;
	box-sizing: border-box;
	font-size: 15px;
	min-height: 26px;
	line-height: 26px;
	margin: 0;
	position: absolute;
	width: 100%;
	z-index:2;
}
.mcxInfobox span {
	margin-left: 15px;
}
.mcxInfobox.withClose div {
	background: url('../../shared/Images/Sprites/icon_sprites.png') no-repeat -11px -2893px; /* update with icon_sprites-xGray8 OFFSET +5 +6 */
	cursor: pointer;
	display: inline-block;
	height: 20px;
	margin: 8px 5px 0 12px;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
}
#invalidLogin, #resetFailed {
	color:#c65252;
	font-size:14px;
	text-transform:uppercase;
}
#lockedOut h2, #expired h2 {
	color:#c65252;
	text-transform:uppercase;
}
#formWrapper.forgotPassword #forgotPasswordForm {
	display:block;
}
#newsPane IFRAME {
	border: 0px;
	height: 254px;
	width: 333px;
	overflow: hidden;
	margin-top:10px;
}

::-webkit-input-placeholder {
	color:#6d7072;
	text-transform:uppercase;
}

::-moz-placeholder {
	color:#6d7072;
	text-transform:uppercase;
}

:-ms-input-placeholder {
	color:#6d7072;
	text-transform:uppercase;
}

@media only screen and (max-height: 635px), only screen and (max-device-height: 635px) {
	#newsPane {
		display:none;
	}
}
